Bug 113955 - EDITING: embedded table changes the style after editing it
Summary: EDITING: embedded table changes the style after editing it
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: bibisected, bisected, regression
Depends on:
Blocks: ImpressDraw-Tables
  Show dependency treegraph
 
Reported: 2017-11-20 19:11 UTC by Xisco Faulí
Modified: 2019-02-02 03:44 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Comparison before and after (53.25 KB, image/png)
2017-11-20 19:11 UTC, Xisco Faulí
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Xisco Faulí 2017-11-20 19:11:50 UTC
Created attachment 137875 [details]
Comparison before and after

Steps to reproduce:
1. Open attachment 130948 [details] from bug 130948
2. Double click on the table
3. Close Calc

Observed behaviour: Table's styles changes. See attached image

Reproduced in

Version: 6.0.0.0.alpha1+
Build ID: 637d96a25926e299fff5b4cf5a0055b1d171b23b
CPU threads: 4; OS: Linux 4.10; UI render: default; VCL: gtk3; 
Locale: th-TH (ca_ES.UTF-8); Calc: group
Comment 1 Xisco Faulí 2017-11-20 19:12:54 UTC
Regression introduced by:

author	Szymon Kłos <szymon.klos@collabora.com>	2017-07-12 10:17:03 (GMT)
committer	Szymon Kłos <szymon.klos@collabora.com>	2017-07-13 15:27:56 (GMT)
commit	d15d3d92a7297a57fafd9ed11c959bb8ec322b3a (patch)
tree	f0690930f50935cadd54d7b5d68935f376180c28
parent	2caaf9bfe8d3f81517467daf36de0bd8ddd6b543 (diff)
tdf#108545 editable DOC/XLS embeddings inside DOCX

Bisected with: bibisect-linux64-6.0

Adding Cc: to Szymon Kłos
Comment 2 QA Administrators 2019-02-02 03:44:01 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug